Security Lab

Выполнение произвольного кода в libarchive

Дата публикации:29.10.2019
Дата изменения:30.10.2019
Всего просмотров:887
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-18408
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: libarchive 3.x
libarchive 2.x
libarchive 1.x
libarchive
Уязвимые версии: libarchive версии 3.3.1, 2.6.2, 2.6.1, 2.6.0, 3.3.0, 2.9.3, 2.9.2, 2.9.0, 3.2.2, 3.3.3, 3.3.2, 3.1.901a, 2.6.992, 2.7.0, 2.7.1, 2.7.901, 2.7.902a, 2.8.0, 2.8.1, 2.8.2, 2.8.3, 2.8.4, 2.8.5, 3.0.0, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.1.0, 3.1.1, 3.1.2, 3.1.900, 3.1.901, 3.2.0, 3.2.1
Описание:

Выполнение произвольного кода в libarchive

URL производителя: http://www.libarchive.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019102911